Pokemon GO: Senza iOS 11 non potrete più giocare

Niantic ha annunciato che, con il prossimo aggiornamento di Pokemon GO, smetterà di supportare i dispositivi Apple più vecchi.

A breve non sarà più possibile giocare al primo titolo mobile dei Pokemon su dispositivi che non possono aggiornare il sistema operativo iOS alla versione 11. Stiamo parlando dunque di dispositivi come iPhone 5 e 5c in commercio già da diversi anni.

Questo cambiamento è il risultato dei miglioramenti a Pokemon GO che spingono l’applicazione oltre le capacità dei sistemi operativi su tali dispositivi.
La modifica entrerà ufficialmente in vigore il 28 febbraio 2018. Dopo tale data, gli allenatori che utilizzano i suddetti dispositivi potrebbero non essere più in grado di accedere ai propri account o usare PokéCoin o altri oggetti dalle Borse.

Per forza di cose, gli allenatori dovranno passare ad un dispositivo supportato per continuare a giocare a Pokemon GO. L’elenco completo dei dispositivi non più supportati è disponibile al seguente indirizzo.

 

FONTE

Un nuovo modo per catturare i pokemon

Lascia un commento

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.

Translate »